local fn = _gn(0xBE22B26DD764C040)
--- GET_ANIM_INITIAL_OFFSET_POSITION
function Global.GetAnimInitialOffsetPosition(animDict, animName, x, y, z, xRot, yRot, zRot, p8, p9)
	return fn(_ts(animDict), _ts(animName), x, y, z, xRot, yRot, zRot, p8, p9, _rv)
end
